Comment 1 for bug 34813

Phil Bull (philbull) wrote :

Thanks for the report.

What versions of the following packages do you have installed?

gedit
libgnome-vfs0
libgnome-vfs-common
libsmbclient

If you run gedit in the terminal and reproduce this issue, are there any useful error messages?

Thanks